package com.qmth.qrzk.repository.common.mapper;

import org.springframework.stereotype.Component;

import com.qmth.qrzk.repository.user.model.UserCourse;

@Component("userCourseMapper")
public interface UserCourseMapper extends CommonMapper{
	
	public void insertUserCourse(UserCourse userCourse);
	
	public void delByUserId(int user_id);
}
